/*
 * Style sheet for wisbaak
 * update, 16 aug 2005 Wim aanpassing aan nieuwe inzichten framemaker stylesheet.
 * update, voor FramemakerDocumenten 28 november 2003, Pieter.
 * update, 7 oktober 2003, DOCLOGIN
 * update, 12 september 2003, H6 gewijzigd!	 
 * pieter, vrijdag, 12 september 2003
 * update, 10 december 2001, vanwege inzet xhtml
 * update, 18 oktober 2000, met name het standaard lettertype
 * vincent, maandag, 5 september 2000
 */

BODY
{
	background-color : #EEFFFF;
	color: black;
	font-weight: normal;
	line-height: 150%;
	text-align : left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

P, P.plat, P.plat-centered, P.tabel, P.tabel-centered, P.inPlat, include.z-include, td, td.pagina, LI.listUnordered, LI.listOrdered1, LI.listOrdered, LI.inListOrdered1, LI.inListOrdered
{color: black; font-weight: normal; font-size: 12px; line-height: 150%; font-family: Verdana, Arial, Helvetica, sans-serif;}

P
{margin-left : 40px;}


H1.titelKop
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FF4400;
	margin-top: 14.000000pt;
	margin-bottom: 6.000000pt;
	font-size: 24.000000pt;	
	text-align : left;	
}


H1.kop1
{
	font-family: Verdana, Geneva, Arial, sans-serif;
	margin-top: 16.000000pt;
	margin-bottom: 4.000000pt;
	font-size: 14.000000pt;
	text-align : left;
}
H1.kop2
{
	font-family: Verdana, Geneva, Arial, sans-serif;
	margin-top: 16.000000pt;
	margin-bottom: 4.000000pt;
	font-size: 12.000000pt;
	text-align : left;
}
H1.kop3
{
	font-family: Verdana, Geneva, Arial, sans-serif;
	margin-top: 16.000000pt;
	margin-bottom: 4.000000pt;
	font-size: 10.000000pt;
	text-align : left;
}

P.Koptekst
{
	color: #6666CC;
	margin-top: 4pt;
	margin-bottom: 4pt;
	font-size: 10pt;
	text-decoration : none;
	font-weight: bold;
}

H1.listDT
{
	font-family: Verdana, Arial, sans-serif;
	color: #FF4400;
	margin-top: 4.00000pt;
	margin-bottom: 4.000000pt;
	font-size: 10pt;
	font-weight: bold;
}

H1.listDD
{
	font-family: Verdana, Arial, sans-serif; 
	color: #000000;
	margin-top: 4.000000pt;
	margin-bottom: 4.000000pt;
	margin-left: 14pt;
	font-size: 8.000000pt;	
}

H1.numKop1
{
	font-family: Verdana, Geneva, Arial, sans-serif;
	margin-top: 16.000000pt;
	margin-bottom: 4.000000pt;
	margin-left: -2pt;
	font-size: 14.000000pt;
	text-align : left;
}
H1.numKop2
{
	font-family: Verdana, Geneva, Arial, sans-serif;
	margin-top: 16.000000pt;
	margin-bottom: 4.000000pt;
	margin-left: 2pt;
	font-size: 12.000000pt;
	text-align : left;
}
H1.numNumKop2
{
	font-family: Verdana, Geneva, Arial, sans-serif;
	margin-top: 16.000000pt;
	margin-bottom: 4.000000pt;
	font-size: 10pt;
	text-align : left;
	margin-left : 18pt;
}
PRE.preformatted
{
	margin-left: 18pt;
}


LI.listUnordered, LI.listOrdered1, LI.listOrdered
/* common properties */
{
	/* overrules display: block in Frame .css
	   is ok for IE but Netscape needs list-item here */
	display: list-item;
	/* overrules Frame .css */
	text-indent: 0pt;
	text-align: left;
	margin-left : 0px;
	margin-top : 0px;
	margin-bottom: 0px;
}

LI.listOrdered1, LI.listOrdered, LI.inListOrdered1, LI.inListOrdered
/* ordered list specifics */
{
	list-style-type: decimal;
	list-style-position: outside;
}

LI.listUnordered
{
	/* these are default */
	list-style-type: disc;
	list-style-position: outside;
}

LI.inListUnordered, LI.inListOrdered1, LI.inListOrdered
{
	/* overrules display: block in Frame .css
	   is ok for IE but Netscape needs list-item here */
	display: list-item;
	/* overrules Frame .css */
	text-indent: 0pt;
	text-align: left;
	/* margin-left: 10px; */

}

LI.inListOrdered1, LI.inListOrdered
/* ordered inlist specifics */
{
	list-style-type: lower-alpha;
	list-style-position: outside;
}

LI.inListUnordered
{
	/* these are default */
	list-style-type: circle;
	list-style-position: outside;
}

EM.Hyperlink {
	font-style: normal;
	color: #cc0000;
	text-decoration: none ;
}







H1.DOCLOGIN
{
	font-family: Verdana, Arial, sans-serif; 
	color: #FFFFFF;
	margin-top: 12.000000pt;
	margin-bottom: 4.000000pt;
	font-size: 12.000000pt;	
	text-align : left;
}

H2.DOCLOGIN
{
	font-family: Verdana, Arial, sans-serif; 
	color: #FFFFFF;
	margin-top: 12.000000pt;
	margin-bottom: 4.000000pt;
	font-size: 10.000000pt;	
	text-align : left;		
}

H6.DOCLOGIN
{
	font-family: Verdana, Arial, sans-serif; 
	color: #000000;
	margin-bottom: 12pt; 
	font-size: 24.000000pt;	
	text-align : left;		
}
A:LINK.DOCLOGIN
{
	color: #FCFF09;
	text-decoration : none;
	font-weight: bold;
}

A:VISITED.DOCLOGIN
 {
	color: #FCFF09;
	text-decoration : none;
	font-weight: bold;
}

div.pagina
{
	text-align : center;
}



span.rood
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.000000pt;
}

p.klein
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.000000pt;
}

table.smal
{
	width : 550px;
}

a.clean
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10.000000pt;
	color: #000000;
	text-align : left;
	margin-right: 14.000000pt;
	margin-left: 14.000000pt;
}

/* extra's voor FrameMaker sources */

/* Koppen H? */
H1, H1.kop1-titel, H2.kop2-nav, H2.kop2, H2, H3.kop3, H3.kop3-num, H3.kop3-num1, H3, H4, H4.kop4, H5, H6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #FF4400;
	font-weight: lighter;
}

H2, H3, H4, H5, H6 {
margin-left : 40px;
}

H1, H1.kop1-titel{font-size: 250%; line-height: 120%;}
H2.kop2-nav, H2.kop2, H2{font-size: 150%;}
H3.kop3, H3.kop3-num, H3.kop3-num1, H3{font-size: 130%;}
H4, H4.kop4{font-size: 120%;}
H5{font-size: 110%;}
H6{font-size: 100%;}

span.toprood
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: red;
}

/* links */

a:visited{color: #6666CC; text-decoration : none;}
a:link{color: #6666CC; text-decoration : none;}
a:active{text-decoration : none;}
a:hover{text-decoration :  underline;}


a.nav:visited {color: #000033; background: #d3d3d3; text-decoration : none}
a.nav:link{color: #000033; background: #d3d3d3; text-decoration : none}
a.nav:active{color: #ffffff; text-decoration : none; background: #333366}
a.nav:hover{color: #ffffff; text-decoration : none; background: #333366}
link{color: #000033; background: #d3d3d3; text-decoration : none}

/* tables. Een Framemaker document zit in een table.pagina */
table.pagina {width: 90%;text-align: left; border: 0;margin-left : 40px;}
td.pagina {background-color: #FCFCFC}
td.menu {border-style: solid; border-color: gray; border-width: 1px; font-size: 8pt; line-height: 110%;}
td.emptymenu {border-width: 1px; font-size: 8pt; line-height: 110%;}
td {vertical-align: top;}
th {font-weight: lighter;}
